Jump to content

Dogecoin-qt wallet update


Recommended Posts

Not sure if I should post this here or in the Funtoo bugs page, but, 

 

seems Dogecoin is at 1.6, and it should be at 1.8.

 

http://www.reddit.com/r/dogecoin/comments/2egjqg/dogecoin_core_18_released_mandatory_upgrade/

 

I came across some Dogecoin recently, and wanted to place it in my wallet. I found the solution, and it was an upgrade.

 

Let me know if I should post this in bugs. 

 

Thanks!

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...